locked
WSUS / WDS Requirements RRS feed

  • Question

  • Hello,

    I need to verify the system requirements for installing WSUS/WDS on a Windows server 2012 r2 machine virtual machine

    (We have VMWARE ESXI 6.0.  

    Once I verify the requirements then I'll need to make the adjustments on an existing 2012 r2 server on this virtual machine then i'll be ready to install WSUS/WDS.

    I can be reached at scott.samuel.w@gmail.com 

    Tuesday, August 23, 2016 12:57 AM

Answers

All replies